<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
  <String id="MainPanel_Menu_VipFunc">
    會員快捷功能
  </String>
  <String id="MainPanel_Menu_SetRing">
    設定會員炫鈴
  </String>
  <String id="MainPanel_Menu_VipCard">
    傳送會員賀卡
  </String>
  <String id="MainPanel_Menu_BuddyClone">
    好友克隆
   </String>
  <String id="MainMenu_Save_Net">
    網路我的最愛
  </String>
  <String id="MainMenu_Manage_Net">
    管理網路我的最愛
  </String>
  <String id="MainMenu_Upload_Net">
    上傳本地我的最愛
  </String>
  <String id="MainMenu_Dowload_Net">
    下載網路我的最愛
  </String>
  <String id="MainPanel_Menu_SaveNet">
    檢視好友網路我的最愛
  </String>
  <String id="Favor_TitleUp">
    上傳本地我的最愛
  </String>
  <String id="Favor_UpTips">
    您確定要上傳本地我的最愛嗎？
  </String>
  <String id="Favor_UpRead">
    上傳本地我的最愛將把您本地的Internet Explorer瀏覽器我的最愛上傳到QQ網路我的最愛中，以便您在其他電腦上仍可訪問之前收藏的站點。
  </String>
  <String id="Favor_UpNowTips">
    正在上傳本地我的最愛到QQ網路我的最愛...
  </String>
  <String id="Favor_UpAllSuccsess">
    本地我的最愛所有收藏項上傳成功，共$Total$個。
  </String>
  <String id="Favor_UpPartSuccsess">
    本次共成功上傳本地$Total$個收藏項中的$Imported$個，剩餘$Existed$個收藏項已存在於QQ網路我的最愛中。
  </String>
  <String id="Favor_UpOverVip">
    對不起，由於本作業已經超過QQ會員在網路我的最愛中最多儲存$MaxUp$條收藏的限額，因此超過限額的$Over$條收藏將不會被上傳。
  </String>
  <String id="Favor_UpOverCommon">
    對不起，由於本作業已經超過普通使用者在網路我的最愛中最多儲存$MaxUp$條收藏的限額，因此超過限額的$Over$條收藏將不會被上傳。
  </String>
  <String id="Favor_DownLoadSuc">
    QQ網路我的最愛所有收藏項下載成功，共$NUM$個。
  </String>  
  <String id="Favor_UpFillVip">
    對不起，由於本作業將超過QQ會員在網路我的最愛中最多儲存5000條收藏的限額，因此超過限額的部分將不會被上傳。
  </String>
  <String id="Favor_UpFillNormal">
    對不起，由於本作業將超過普通使用者在網路我的最愛中最多儲存50條收藏的限額，因此超過限額的部分將不會被上傳。
  </String>
  <String id="Favor_UpFillOpen">
    開通QQ會員
  </String>
  <String id="Favor_UpFillRead">
    ，提升限額到$VipMax$條。
  </String>
  <String id="Favor_UpFillNext">
    繼續
  </String>
  <String id="Favor_Looking">
    檢視網路我的最愛
  </String>
  <String id="Favor_OKBtn">
    確定(&amp;O)
  </String>
  <String id="Favor_CancelBtn">
    取消(&amp;C)
  </String>
  <String id="Favor_TitleDown">
    下載網路我的最愛
  </String>
  <String id="Favor_DownTips">
    您確定要下載網路我的最愛嗎？
  </String>
  <String id="Favor_DownRead">
    下載網路我的最愛將把您QQ網路我的最愛的內容下載到本地Internet Explorer瀏覽器我的最愛中，以便您在瀏覽器中即可方便的訪問收藏的站點。
  </String>
  <String id="Favor_DownNowTips">
    正在下載QQ網路我的最愛到本地我的最愛...
  </String>
  <String id="Favor_StartIE">
    啟動瀏覽器
  </String>
  <String id="Favor_ShutDown">
    關閉  
</String>
  <String id="Favor_ErrorTitle">
    提示  
</String>
  <String id="Favor_ErrorStatic">
    由於網路出現故障或者系統正在升級維護，該作業目前無法進行，請稍後重試。
  </String>
  <String id="MainPanel_Menu_GroupVip">
    會員群特權
  </String>
  <String id="MainPanel_Menu_friendOntips">
    好友上線通知
  </String>
  <String id="VipIeWnd_Title">
    QQ會員專區——QQ會員為您提供QQ世界裏最尊貴，個性和貼心的服務
  </String>
  <String id="Menu_UpdateVIP">
    升級為會員
  </String>
  <String id="MainMenu_VipEntry">
    會員專區
  </String>
  <String id="MainMenu_VipPortal">
    會員官網
  </String>
  <String id="MainMenu_QQVIP">
    QQ會員
  </String>
  <String id="MainMenu_VipFunction">
    會員功能
  </String>
  <String id="MainMenu_VipGrowSys">
    成長體系
  </String>
  <String id="MainMenu_VipContinue">
    續費會員
  </String>
  <String id="MainMenu_VipNew">
    最新推薦
  </String>
  <String id="MainMenu_VipRing">
    會員炫鈴
  </String>
  <String id="MainMenu_VipHead">
    會員頭像
  </String>
  <String id="MainMenu_VipCard">
    會員賀卡
  </String>
  <String id="MainMenu_VipClone">
    好友克隆
  </String>
  <String id="MainMenu_VipCollector">
    網路我的最愛
  </String>
  <String id="MainMenu_VipGrpPre">
    會員群特權
  </String>
  <String id="MainMenu_VipNetBackup">
    網路備忘錄
  </String>
  <String id="MainMenu_VipOnlineNotify">
    好友上線通知
  </String>
  <String id="MainMenu_VipOfflineNotify">
    離線訊息通知
  </String>
  <String id="MainMenu_VipPSWNotify">
    密碼修改通知
  </String>
  <String id="MainMenu_VipSend">
    贈送會員
  </String>
  <String id="MainMenu_VipGet">
    索要會員
  </String>
  <String id="MainMenu_VipWinks">
    會員魔法表情
  </String>
  <String id="MainMenu_VipExceptionNotify">
    號碼異常通知
  </String>
  <String id="MainMenu_VipNetDisk">
    超大網路硬碟
  </String>
  <String id="MainMenu_VipLoginTips">
    體貼登入提示
  </String>
  <String id="MainMenu_VipGraffito">
    會員塗鴉表情
  </String>
  <String id="MainMenu_VipRedName">
    會員紅名
  </String>
  <String id="MainMenu_VipFaceRoam">
    表情漫遊
  </String>
  <String id="MainMenu_VipSaveNet">
    網路我的最愛
  </String>
  <String id="MainMenu_VipMsgRoam">
    聊天記錄漫遊
  </String>
  <String id="MainMenu_VipNetAlbum">
    超大網路相冊
  </String>
  <String id="MainMenu_Vip3GMail">
    超大會員郵箱
  </String>
  <String id="MainMenu_VipQQLevel">
    QQ等級加速
  </String>
  <String id="ContactTipsVASFlagExt_Member">
    QQ會員
  </String>
</StringBundle>
